@import '@styles/variables';

.fieldset {
  display: grid;
  border: none;
  border-top: 1px solid $border-input-color;
  padding: 0;
  margin: 0;
}

.legend {
  color: $color-light-blue;
  font-size: 13px;
  font-weight: 300;
  line-height: 120%;
  text-align: center;
  padding-inline: 5px;

  @include custom-min-width($md) {
    font-size: 14px;
    font-weight: 400;
    padding-inline: 12px;
  }
}
